@charset "utf-8";
/*------------------------------------------------------------
	referral
------------------------------------------------------------*/
.comEntry {
	display: none;
}
.comImgBox .textBox .subBox .text {
	margin-bottom: 4.5rem;
}
.comRecruit > li {
	padding-bottom: 12.8rem;
}
.comRecruit .lBox {
	margin-right: 11.3rem;
	width: 41%;
}
.comRecruit .li01 .lBox {
	margin-right: 2.1rem;
	width: 32%;
}
.comRecruit .li01 .rBox {
	margin-top: 7rem;
}
.comRecruit .headLine02 .en {
	margin-bottom: 4.7rem;
}
.comRecruit .rBox {
	margin-top: 3.9rem;
}
.comRecruit .rBox .checkList {
	margin-top: 2rem;
}
.comRecruit .rBox .checkList li:not(:last-child) {
	margin-bottom: 4rem;
}
.comRecruit .rBox .checkList .ttl {
	background-image: url(../img/common/check_num01.png);
}
.comRecruit .rBox .checkList .li01 .ttl {
	background-image: url(../img/common/check_num02.png);
}
.comRecruit .rBox .checkList .li02 .ttl {
	background-image: url(../img/common/check_num03.png);
}
#main .subInner .title {
	width: 33.7%;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.064rem;
}
#main .subInner .comBtn03 {
	flex: 1;
}
@media all and (min-width: 897px) {
	.comImgBox {
		margin-bottom: 9.5rem;
	}
	#main .subInner .comBtn03 a {
		display: block;
	}
	#main .subInner .comBtn03 .info {
		margin-right: 0;
		padding: 4.8rem 10rem 4.8rem 7.5rem;
		font-size: 3.2rem;
		justify-content: center;
		height: 16rem;
		border-radius: 1.6rem;
		background-position: left 4.8rem center;
	}
	#main .subInner .comBtn03 .info .tag {
		padding: 0.4rem 1.5rem 0.3rem;
		font-size: 2rem;
		letter-spacing: 0.04rem;
	}
	#main .subInner .comBtn03 .info .sub {
		padding-left: 5.9rem;
		display: flex;
		align-items: center;
	}
	#main .subInner .comBtn03 .ico {
		margin-left: 1rem;
		width: 5rem;
		height: 5rem;
	}
	#main .subInner .comBtn03 .ico img {
		width: 2.7rem;
	}
}
@media all and (max-width: 896px) {
	.comImgBox .textBox .subBox .text {
		margin-bottom: 5.2rem;
	}
	.comRecruit {
		margin-bottom: 0;
	}
	.comRecruit > li {
		padding-bottom: 6.4rem;
	}
	.comRecruit .li01 .rBox {
		margin-top: 0;
	}
	.comRecruit .headLine02 {
		margin-bottom: 2.8rem;
	}
	.comRecruit .lBox {
		margin-bottom: 2.4rem;
	}
	.comRecruit .rBox {
		margin-top: 0;
	}
	.comRecruit .rBox .photo img {
		width: 100%;
	}
	.comRecruit .rBox .checkList {
		margin-top: 2rem;
	}
	.comRecruit .rBox .checkList li {
		padding-left: 2.8rem;
	}
	.comRecruit .rBox .checkList li:not(:last-child) {
		margin-bottom: 2.4rem;
	}
	.comRecruit .rBox .checkList .ttl {
		padding-bottom: 0.8rem;
		font-size: 2rem;
		background-size: 2rem;
	}
	.comRecruit .rBox p {
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.028rem;
	}
	#main .subInner {
		display: block;
	}
	#main .subInner .title {
		margin-bottom: 3.7rem;
		width: auto;
		text-align: center;
		font-size: 2rem;
		line-height: 1.5;
		letter-spacing: 0.04rem;
	}
}
